<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Bejismo</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>Bejismo</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
				<p>
				Parece lo mismo pero en verdad es distinto, <br>
				¡Bejismo, Bejismo! <br>
				No te lo descarto pero no te lo confirmo, <br>
				¡Bejismo, Bejismo! <br>
				Con la tontería que sólo entienden los listos, <br>
				¡Bejismo, Bejismo! <br>
				Un poco de todo con estilo variopinto, <br>
				¡Bejismo! <br>
			</p><br>
			<p>
				Mami yo no tengo la culpa de ser tan bejotudo, <br>
				Yo voy a lo mío desde que era un menudo, <br>
				Menudo estilazo tiene dicen algunos, <br>
				Y el que dice lo contrario es que es tonto del culo, <br>
				Yo la recojo en monociclo pa' darle un rulo, <br>
				Le cuento un par de batallas para hacerme el chulo, <br>
				Cuando tengas miedo imaginalos desnudos, <br>
				Aquí mucho cucachica va de polludo, <br>
				Tengo el choriqueso for the children, <br>
				En los museos van a acabar las pollas que pinte en los pupitres, <br>
				Con la mirada del que sabe más de lo que dice, <br>
				Yo me monté la peli pero solo han visto el teaser, <br>
				Lo tengo más fresco que un McFlurry de Maltesers, <br>
				Qué dice, te empujo los manises. Listen to me, <br>
				Pero no me hagas caso mama bitch, <br>
				Quiero irme de gira pa Miami Beach, <br>
				De perfil, una foto de tu culo de Brasil, <br>
				Me dejaste loco con gelocatil, <br>
				Malvada Cruella de Vil, <br>
				Amarillo Kill Bill, mucho buche mucho chill, <br>
				Mi estilo es como la sorpresa de un Happy Meal, <br>
				Me dejastes atrapado en el 2000, <br>
				Amarrado a las vías del ferrocarril, <br>
				Pero estoy chill, Chilly Gel miembro viril, <br>
				Esta vaina no es for real, es pa to el mundaso juvenil.<br>
			</p>
		</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/DAy4a2rQzG8" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>